#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tidal
version:              1.6.1
visibility:           public
id:                   tidal-1.6.1-B5w9n8S2YeKDAyevuH4o8e
key:                  tidal-1.6.1-B5w9n8S2YeKDAyevuH4o8e
license:              GPL-3.0-only
copyright:            (c) Alex McLean and other contributors, 2020
maintainer:
    Alex McLean <alex@slab.org>, Mike Hodnick <mike.hodnick@gmail.com>

author:               Alex McLean
stability:            Experimental
homepage:             http://tidalcycles.org/
synopsis:             Pattern language for improvised music
description:
    Tidal is a domain specific language for live coding pattern.

category:             Sound
abi:                  bd575052f66cd957dcb61aa7721b350c
exposed:              True
exposed-modules:
    Sound.Tidal.Bjorklund Sound.Tidal.Carabiner Sound.Tidal.Chords
    Sound.Tidal.Config Sound.Tidal.Context Sound.Tidal.Control
    Sound.Tidal.Core Sound.Tidal.EspGrid Sound.Tidal.Params
    Sound.Tidal.ParseBP Sound.Tidal.Pattern Sound.Tidal.Scales
    Sound.Tidal.Show Sound.Tidal.Simple Sound.Tidal.Stream
    Sound.Tidal.Tempo Sound.Tidal.Transition Sound.Tidal.UI
    Sound.Tidal.Utils Sound.Tidal.Version

import-dirs:          /usr/lib/ghc-8.10.2/site-local/tidal-1.6.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/tidal-1.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/tidal-1.6.1
hs-libraries:         HStidal-1.6.1-B5w9n8S2YeKDAyevuH4o8e
depends:
    base-4.14.1.0 bifunctors-5.5.8-17TmkIT8hSRK1gcU4qdCQr
    bytestring-0.10.10.0 clock-0.8-GgyC1t0yogI8KcRGJ3XM3f
    colour-2.3.5-Cps6f8Fyw3U1xJvt90tNlL containers-0.6.2.1
    deepseq-1.4.4.0 hosc-0.18-8KiHfEmpYJMDSSwm9ekvTO
    network-3.1.2.0-5sobkliwwmD9npzHIw7lyx parsec-3.1.14.0
    primitive-0.7.1.0-ETtwz39fCR4wxHXNeqcnb
    random-1.2.0-7whe9vPfCIO8FAl3LEVyJX text-1.2.3.2
    transformers-0.5.6.2 vector-0.12.1.2-LUOy3uygiv41Azo8Cflpf4

haddock-interfaces:   /usr/share/doc/haskell-tidal/html/tidal.haddock
haddock-html:         /usr/share/doc/haskell-tidal/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

